/* Customized panel based on BS4 cards */
.field-name-body .field-item .card {
    background: var(--color-background-primary);
    border-radius: 25px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.12);
    border-left: 5px solid #1E70AB;
    overflow: hidden;
    margin-bottom: 1rem;
}
.field-name-body .field-item .card .card-title {
    margin-bottom: 1rem;
}
.field-name-body .field-item .card .card-text {
    font-size: 1rem;
}
.field-name-body .field-item .card .card-footer {
    font-size: 1rem;
    background: #C9E2F0;;
}
.field-name-body .field-item .card .card-footer .card-link {
    font-size: 0.9rem;
    text-transform: lowercase;
}
.field-name-body .field-item .card .tag {
    border-radius: 100px;
    font-size: 0.8rem;
    font-weight: bolde;
    padding: .4rem .6rem;
}

/* Tags */
[class^="tag-"] {
    border-radius: 999px;
    font-size: 0.8rem;
    font-weight: 600;
    padding: .25rem .5rem;
    margin-right: .5rem;
    opacity: 1;
}
[class^="tag-"]:hover {
    opacity: 0.9;
    cursor: pointer;
    text-decoration: none;
}
.tag-learning-support {
    background-color: #eeb4b4;
    color: #723939; /* contrast 5.01:1 */
}
.tag-research-support {
    background-color: #d2b4ec;
    color: #583972; /* contrast 5.12:1 */
}
.tag-ai-learning-space {
    background-color: #e8e4b4;
    color: #665f14; /* contrast 5.04:1 */
}
.tag-operational-efficiency {
    background-color: #b3e5d9;
    color: #00664d; /* contrast 5.03:1 */
}
.tag-resource-discovery {
    background-color: #bcecb5;
    color: #396633; /* contrast 5.06:1 */
}
.tag-metadata-management {
    background-color: #f3b161;
    color: #663c0a; /* contrast 5.09:1 */
}
.tag-digital-humanities {
    background-color: #e9b3e4;
    color: #722d6c; /* contrast 5.22:1 */
}
.tag-user-enquiry {
    background-color: #fef991;
    color: #666333; /* contrast 5.64:1 */
}

/* More or less... */
.toggle-state .fa-chevron-down {
    transition: 0.5s;
}
.toggle-state.toggle-state-more .fa-chevron-down {
    rotate: 180deg;
}
.toggle-state-more .on-state-less {
    display: none;
}
.toggle-state-less .on-state-more {
    display: none;
}


/* The date at the bottom right */
.card .card-widget .float-right {
    color: #3F5E79;
}

.card .more-content {
    text-align: center;
    margin-bottom: .75rem;
}

.card .more-content img {
    max-height: 250px;
    max-width: 90%;
}

/* Misc */
.card .card-widget {
    clear: both;
}


/* Fine-tuning per Block of Content */
.field-name-body .card {
    margin-bottom: 3rem !important;
}
#ai-2025-07 .card-widget .state-toggle,
#ai-2025-04-metadata .card-widget .state-toggle,
#ai-ongoing .card-widget .state-toggle {
    display: none;
}